package com.ssm.manage.service;

import com.ssm.manage.entity.PromotionRechargeList;
import com.ssm.manage.query.PromotionListRequest;

import java.util.List;

public interface PromotionRechargeListService {
    int addPromotionRechargeList(List<PromotionRechargeList> promotionRechargeLists);

    List<PromotionRechargeList> selectList(PromotionListRequest promotionListRequest);

    int delete(PromotionRechargeList rechargeList);
}
